label.invalid {
    background-image : url(../images/icon-error.gif);
    background-position : left center;
    background-repeat : no-repeat;
    color : #ff0000;
  }


#system-message dt {
    font-weight: bold;
  }


#system-message dd {
    margin: 0;
    font-weight: bold;
    text-indent: 0px;
    background:#fff;
    padding:0;
  }


#system-message dd ul {
        margin-bottom: 10px;
    list-style: none;
    padding: 0px;
   
  }

/* System Standard Messages */

#system-message dt.message {
    display: none;
  }


#system-message dd.message {
  }


#system-message dd.message ul {
    background: #F2E3ED;
  }

/* System Error Messages */

#system-message dt.error {
    display: none;
  }


#system-message dd.error {
  }


#system-message dd.error ul {
    color: #93246F;
    background: #F2E3ED ;
    border-top: 3px solid #93246F;
    border-bottom: 3px solid #93246F;
    margin:0;
  }

/* System Notice Messages */

#system-message dt.notice {
    display: none;
  }


#system-message dd.notice {
  }


#system-message dd.notice ul {
    color: #93246F;
    background: #F2E3ED;
    border-top: 3px solid #93246F;
    border-bottom: 3px solid #93246F;
  }
  
#sottoblocco{
width:100%;
min-height:100px;
---border:1px solid red;}

body.white #sottobloccoalto{---border:1px solid gray;
min-height:150px;
background-image:url(../images/sfondo_centrale.jpg);
background-position:bottom;}

body.black #sottobloccoalto{---border:1px solid gray;
min-height:150px;
background-image:url(../images/sfondo_centrale_black.jpg);
background-position:bottom;}

#sottobloccobasso{border:1px solid light-gray;
min-height:100px;}

#bloccobullettin{
width:180px;
float:left;
---border:1px solid cyan;
margin-left:50px;
margin-top:40px;
max-height:100px;
min-height:100px;
font-size:11px;
}

#bloccoperspective{float:right;
width:180px;
---border:1px solid green;
margin-right:50px;
margin-top:40px;
max-height:100px;
min-height:100px;
font-size:11px;
}

body.white #bloccopaper{float:left;
margin-top:10px;
background-image:url(../images/top_box_sx.jpg);
background-repeat:no-repeat;
background-position:top left;
width:220px;
min-height:150px;
margin-left:25px;
---border:1px solid orange;}

body.white #bloccobiblioteca{float:right;
margin-top:10px;
background-image:url(../images/top_box_sx.jpg);
background-repeat:no-repeat;
background-position:top left;
width:220px;
min-height:150px;
margin-right:25px;
---border:1px solid pink;}

body.black #bloccopaper{float:left;
margin-top:10px;

background-position:top left;
width:220px;
min-height:150px;
margin-left:25px;
---border:1px solid orange;}

body.black #bloccobiblioteca{float:right;
margin-top:10px;
background-position:top left;
width:220px;
min-height:150px;
margin-right:25px;
---border:1px solid pink;}


